title: fmp_financial_growth_transformation
description: Transformation rules for FMP Financial Growth dataset
version: 1.0.0
rename:
  symbol: symbol
  date: date
  period: period
  revenueGrowth: revenue_growth
  costOfRevenueGrowth: cost_of_revenue_growth
  operatingIncomeGrowth: operating_income_growth
  netIncomeGrowth: net_income_growth
  shareholdersEquityGrowth: shareholders_equity_growth
  operatingCashFlowGrowth: operating_cash_flow_growth
  freeCashFlowGrowth: free_cash_flow_growth
  tenYRevenueGrowthPerShare: ten_y_revenue_growth_per_share
  threeYRevenueGrowthPerShare: three_y_revenue_growth_per_share
  threeYOperatingCFGrowthPerShare: three_y_operating_cf_growth_per_share
  threeYNetIncomeGrowthPerShare: three_y_net_income_growth_per_share
  tenYOperatingCFGrowthPerShare: ten_y_operating_cf_growth_per_share
  tenYNetIncomeGrowthPerShare: ten_y_net_income_growth_per_share
  fiveYOperatingCFGrowthPerShare: five_y_operating_cf_growth_per_share
  fiveYNetIncomeGrowthPerShare: five_y_net_income_growth_per_share
  fiveYShareholdersEquityGrowthPerShare: five_y_shareholders_equity_growth_per_share
  fiveYRevenueGrowthPerShare: five_y_revenue_growth_per_share
  tenYShareholdersEquityGrowthPerShare: ten_y_shareholders_equity_growth_per_share
  threeYShareholdersEquityGrowthPerShare: three_y_shareholders_equity_growth_per_share
